Jump to content

mjm

Member
  • Posts

    948
  • Joined

  • Last visited

Article Comments posted by mjm

  1. 1 minute ago, Jim Wilson said:

    You can, but it is not required. The versions do not interact with each other.

    If I may; I'd strongly recommend keeping your installation of VW 2017 in place. When 2019 occasionally fails to operate in the manner intended or desired, I find it imperative to have an older version to backsave to, in order to get work done to satisfy my clients with a timely delivery.

    • Like 2
×
×
  • Create New...